problem with XAMPP 1.7 in Windows Vista

Problems with the Windows version of XAMPP, questions, comments, and anything related.

problem with XAMPP 1.7 in Windows Vista

Postby K1ll1ng M4ch1n3 » 24. January 2009 17:45

In Windows Vista when I install Xampp 1.7 (I have problems with all versions over 1.6.8), when in the xampp default page (http://localhost/xampp) I click in the "Security Check" link (to http://localhost/security/lang.php?es) appears the error bellow (in Spanish because mi Xampp is in Spanish :P)

¡Acceso prohibido!

Usted no tiene permiso de accesar al objeto solicitado. Existe la posibilidad de que este protegido contra lectura o que no haya podido ser leido por el servidor.

Por favor contacte con el webmaster en caso de que usted crea que existe un error en el servidor.
Error 403
localhost
01/24/09 17:39:17
Apache/2.2.11 (Win32) DAV/2 mod_ssl/2.2.11 OpenSSL/0.9.8i PHP/5.2.8


A 403 error. I think the rest of the program works ok, but I use 1.6.8... any solution?
My Vista version is Ultimate x64 with UAC disabled

Thanks!
K1ll1ng M4ch1n3
 
Posts: 2
Joined: 24. January 2009 17:27

Re: problem with XAMPP 1.7 in Windows Vista

Postby Wiedmann » 24. January 2009 23:34

any solution?

Please search the forum. It's posted really often...
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: problem with XAMPP 1.7 in Windows Vista

Postby K1ll1ng M4ch1n3 » 25. January 2009 10:11

Sorry, but... I searched and I don't found any topic talking about my problem :S

Edit: I found the solution, you can cose the topic

viewtopic.php?f=16&t=32503&start=0
K1ll1ng M4ch1n3
 
Posts: 2
Joined: 24. January 2009 17:27


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 83 guests